Podręcznik PHP
Poprzedni |  | Następny

# zend_declare_class_constant_bool

zend_declare_class_constant_bool -- ...

## Opis

#include <zend_API.h>

int zend_declare_class_constant_bool ( zend_class_entry* ce, char* name, size_t name_length, zend_bool value, magic TSRMLS_DC )

...

## Parametry

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_copy_parameters_array | Początek rozdziału | zend_declare_class_constant_double